
a {
color: #058;
text-decoration: underline;
}

a:hover {
color: #058;
text-decoration: none;
}

/*
h1 {} 

h2 {
margin: 0 0 0.8em 0;
font-size: 1.6em;
font-weight: bold;
}

h3 {
margin: 0 0 0.8em 0;
font-size: 1.4em;
font-weight: bold;
}

h4 {
margin: 0 0 0.1em 0;
font-size: 1.2em;
font-weight: bold;
}

h5 {
margin: 0 0 0.1em 0;
font-size: 1.1em;
font-weight: bold;
}

h6 {
margin: 0 0 0.1em 0;
font-size: 1em;
font-weight: bold;
font-style: italic;
}
*/

#lightbox {
left: 0 !important;
top: 0 !important;
margin: 10px 0 0 0;
}

hr {
border: 0;
margin: 0 0 1.2em 0;
height: 1px;
background: #bbb;
color: #bbb;
}

.small {
font-size: 0.9em;
}

.x-small {
font-size: 0.8em;
}

.big {
font-size: 1.2em;
}

.x-big {
font-size: 1.4em;
}

.gray {
color: #999;
}

.red {
color: #cc0000;
}

.all-caps {
text-transform: uppercase;
}

.no-caps {
text-transform: none;
}

.lowercase {
text-transform: lowercase;
}

.no-italics {
font-style: normal;
}

.bold {
font-weight: bold;
}

.no-bold {
font-weight: normal;
}

.align-left {
float: left;
margin: 0 1.5em 1.5em 0;
}

.align-right {
float: right;
margin: 0 0 1.5em 1.5em;
}

.clear-float {
clear: both;
display: block;
}

.image-border {
border: 1px solid #ccc;
}

ul.no-bullets {
list-style: none;
}

.no-break {
white-space: nowrap;
}


#nav_arrows {
display: none;
}

/*
dates
*/
#dates {
/*
position: relative;
margin: 0 60px;
*/
}

#dates ul {
display: none;
position: absolute;
/*left: 80px;*/
top: 20px;
list-style: none;
margin: 0 auto;
padding: 0;

}

#dates ul.one-col {
left: 30%;
width: 40%;
}

#dates ul.two-col {
left: 12%;
width: 76%;
}

#dates ul.two-col .col-01 {
float: left;
width: 40%;
}

#dates ul.two-col .col-02 {
float: right;
width: 54%;
text-align: center;
}

#dates ul li {
list-style: none;
margin: 0;
padding: 0;
color: #036;
font-weight: bold;
line-height: normal;
}

#dates ul p {
margin: 0;
padding: 0 0 0.8em 0;
}

#dates ul .month {
display: inline;
font-size: 2em;
padding: 0 0.1em 0 0;
}

#dates ul .day {
display: inline;
font-size: 2em;
}

#dates ul .year {
display: block;
color: #fff;
font-size: 4.8em;
letter-spacing: -0.06em;
margin: -6px 0 10px 0;
}

#dates ul h4.year {
display: block;
color: #fff;
font-size: 1.6em;
font-weight: normal;
letter-spacing: -0.03em;
margin: 0 0 0.1em 0;
}

#dates ul .image {
display: block;
margin: 0 auto;
}

#dates ul .image img {
/*
width: auto;
height: auto;
max-width: 100%;
max-height: 220px;
*/
height: auto;
width: 100%;
}

#dates ul .image .caption {
display: block;
line-height: normal;
margin: 0;
padding: 8px 0;
font-size: 0.9em;
font-weight: normal;
text-align: left;

display: none !important;
}

#dates ul .description {
font-size: 1.2em;
padding: 20px 0 0 0;
/*width: 400px;*/
}


#dates ul#date_default {
/*left: 260px;*/
display: block;
}

#dates ul#date_default li {
padding-top: 30px;
}

#dates ul#date_default .description {
color: #fff;
font-size: 6em;
letter-spacing: -0.06em;
line-height: 0.9em;
/*margin: 0;
padding: 30px 0 0 0;*/
}

#dates ul#date_default .year {
color: #036;
font-size: 4em;
display: block;
padding: 0.1em 0 0 0;
}

ul.image-cols {
list-style: none;
margin: 0 0 10px 0 !important;
padding: 0;
overflow: auto;

display: block !important;
position: relative !important;
top: 0 !important;
}

ul.image-cols li {
list-style: none;
margin: 0;
padding: 0;
display: inline;
float: left;
width: 48%;
}

ul.image-cols li.image-col-01 {

}

ul.image-cols li.image-col-02 {
float: right;
}

ul.image-cols li img {

}

ul.image-cols li .caption {
margin: 0 !important;
padding: 2px 4px !important;
background: #ddd !important;
}

ul.image-cols .thumb_title {
	padding-bottom: 10px;
	display: block;
}

/*#dates ul#date_pre1980 .image .caption {
	display: block !important;
	background-color: transparent !important;
	font-size: 11px;
}

#dates ul#date_pre1980 ul.image-cols .thumb_title {
	padding-bottom: 2px;
}*/

/*
END: dates
*/



/*
timeline
*/
#timeline {
height: 80px;
background: #036;
}

#timeline_inner {
height: 40px;
padding: 20px;
position: relative;
}

#timeline ul.years {
list-style: none;
margin: 0;
padding: 0;
}

#timeline ul.years li {
background: url(../../images/timeline-vline.jpg) no-repeat center -2px;
color: #4fb3cf;
display: inline-block;
font-weight: bold;
font-size: 22px;
list-style: none;
margin: 0;
padding: 22px 0 0 0;
position: absolute;
z-index: 3;
left: 0;
top: 20px;
}

#timeline ul.years li#year_1980 {left: 45px;}
#timeline ul.years li#year_1990 {left: 275px;}
#timeline ul.years li#year_2000 {left: 535px;}
#timeline ul.years li#year_2010 {left: 779px;}


#timeline ul.markers {
list-style: none;
margin: 0;
padding: 0;

height: 8px;
border-bottom: 2px solid #4fb3cf;
}

#timeline ul.markers li {
list-style: none;
margin: 0;
padding: 0;

display: inline;
}

#timeline ul.markers a {
background: url(../../images/dots-v3.png) no-repeat center top;
display: inline-block;
height: 12px;
width: 11px;
text-indent: -9999px;
position: absolute;
z-index: 6;
left: 0;
top: 23px;
}

#timeline ul.markers .active a {
background-position: center -30px !important;
}

#timeline ul.markers a:hover {
background-position: center -30px !important;
}


#timeline ul.markers li#marker_pre1980 a { /* past arrow */
left: 19px;
top: 22px;
background: url(../../images/dots-arrow.png) no-repeat center 0;
}

#timeline ul.markers li#marker_pre1980 a:hover {
background-position: center -15px !important;
}

#timeline ul.markers li#marker_pre1980.active a {
background-position: center -15px !important;
}

#timeline ul.markers li#marker_post2011 a { /* future arrow */
left: 858px;
top: 22px;
background: url(../../images/dots-arrow-future.png) no-repeat center 0;
}

#timeline ul.markers li#marker_post2011 a:hover {
background-position: center -15px !important;
}

#timeline ul.markers li#marker_post2011.active a {
background-position: center -15px !important;
}

#timeline ul.markers li#marker_19830318 a {left: 85px;}
#timeline ul.markers li#marker_19830703 a {left: 100px;}
#timeline ul.markers li#marker_19830816 a {left: 115px;}
#timeline ul.markers li#marker_19831001 a {left: 130px;}
#timeline ul.markers li#marker_19840216 a {left: 160px;}
#timeline ul.markers li#marker_19850906 a {left: 190px;}
#timeline ul.markers li#marker_19851013 a {left: 205px;}
#timeline ul.markers li#marker_19860500 a {left: 220px;}
#timeline ul.markers li#marker_19861021 a {left: 235px;}
#timeline ul.markers li#marker_19861130 a {left: 250px;}
#timeline ul.markers li#marker_19891018 a {left: 275px;}
#timeline ul.markers li#marker_19910801 a {left: 300px;}
#timeline ul.markers li#marker_19920512 a {left: 330px;}
#timeline ul.markers li#marker_19920831 a {left: 345px;}
#timeline ul.markers li#marker_19930927 a {left: 370px;}
#timeline ul.markers li#marker_19950202 a {left: 395px;}
#timeline ul.markers li#marker_19950303 a {left: 410px;}
#timeline ul.markers li#marker_19960220 a {left: 425px;}
#timeline ul.markers li#marker_19961118 a {left: 440px;}
#timeline ul.markers li#marker_19970805 a {left: 485px;}
#timeline ul.markers li#marker_19980305 a {left: 500px;}
#timeline ul.markers li#marker_19980801 a {left: 515px;}
#timeline ul.markers li#marker_19990301 a {left: 530px;}
/*#timeline ul.markers li#marker_19990601 a {left: 530px;}*/
#timeline ul.markers li#marker_20000100 a {left: 544px;}
#timeline ul.markers li#marker_20000720 a {left: 557px;}
#timeline ul.markers li#marker_20010301 a {left: 571px;}
#timeline ul.markers li#marker_20011107 a {left: 585px;}
#timeline ul.markers li#marker_20040716 a {left: 607px;}
#timeline ul.markers li#marker_20050622 a {left: 620px;}
#timeline ul.markers li#marker_20050709 a {left: 633px;}
#timeline ul.markers li#marker_20060909 a {left: 646px;}
#timeline ul.markers li#marker_20060925 a {left: 659px;}
#timeline ul.markers li#marker_20061023 a {left: 672px;}
#timeline ul.markers li#marker_20070600 a {left: 698px;}
#timeline ul.markers li#marker_20080317 a {left: 711px;}
#timeline ul.markers li#marker_20080804 a {left: 730px;}
#timeline ul.markers li#marker_20090303 a {left: 753px;}
#timeline ul.markers li#marker_20090309 a {left: 766px;}
#timeline ul.markers li#marker_20090318 a {left: 779px;}
#timeline ul.markers li#marker_20090629 a {left: 740px;}
#timeline ul.markers li#marker_20100416 a {left: 792px;}
#timeline ul.markers li#marker_20110307 a {left: 803px;}
#timeline ul.markers li#marker_20110620 a {left: 814px;}
#timeline ul.markers li#marker_20110930 a {left: 825px;}
#timeline ul.markers li#marker_20120302 a {left: 835px;}
#timeline ul.markers li#marker_20120307 a {left: 846px;}

/*colored dots to match tabs/key*/
#timeline ul.markers li.tab_discoveries a {
background-position: center -90px;
}

#timeline ul.markers li.tab_cdf a {
background-position: center -120px;
}

#timeline ul.markers li.tab_dzero a {
background-position: center -150px;
}

#timeline ul.markers li.tab_engineering a {
background-position: center -180px;
}

#timeline ul.markers li.tab_fixedtarget a {
background-position: center -210px;
}

#timeline ul.markers li.tab_energy a {
background-position: center -60px;
}



/*
text_bubbles
*/
#text_bubbles {

}

#text_bubbles ul {
display: none;
list-style: none;
margin: 0;
padding: 15px 20px 0 15px;
width: 245px; /* 280px minus padding-width */
height: 130px; /* 145px minus padding-width */
background: url(../../images/text-bubble.png) no-repeat left top;
position: absolute;
left: 0;
top: 200px;
z-index: 3;
}

#text_bubbles ul .thumb {
float: left;
width: 70px;
height: 70px;
margin: 0 10px 0 0;
border: 1px solid #ddd;
}

#text_bubbles h4 {
color: #4fb3cf;
font-weight: bold;
font-size: 1.6em;
}

#text_bubbles ul .month,
#text_bubbles ul .day {
display: none;
}

#text_bubbles ul .year {

}

#text_bubbles ul li.description {
/*float: right;
width: 66%;*/
}

#text_bubbles ul#bubble_pre1980 {left: -18px; background-position: left -165px;}
#text_bubbles ul#bubble_19830318 {left: 17px;}
#text_bubbles ul#bubble_19830703 {left: 32px;}
#text_bubbles ul#bubble_19830816 {left: 47px;}
#text_bubbles ul#bubble_19831001 {left: 62px;}
#text_bubbles ul#bubble_19840216 {left: 92px;}
#text_bubbles ul#bubble_19850906 {left: 122px;}
#text_bubbles ul#bubble_19851013 {left: 137px;}
#text_bubbles ul#bubble_19860500 {left: 152px;}
#text_bubbles ul#bubble_19861021 {left: 167px;}
#text_bubbles ul#bubble_19861130 {left: 182px;}
#text_bubbles ul#bubble_19891018 {left: 207px;}
#text_bubbles ul#bubble_19910801 {left: 235px;}
#text_bubbles ul#bubble_19920512 {left: 262px;}
#text_bubbles ul#bubble_19920831 {left: 277px;}
#text_bubbles ul#bubble_19930927 {left: 302px;}
#text_bubbles ul#bubble_19950202 {left: 327px;}
#text_bubbles ul#bubble_19950303 {left: 342px;}
#text_bubbles ul#bubble_19960220 {left: 357px;}
#text_bubbles ul#bubble_19961118 {left: 372px;}
#text_bubbles ul#bubble_19970805 {left: 418px;}
#text_bubbles ul#bubble_19980305 {left: 438px;}
#text_bubbles ul#bubble_19980801 {left: 450px;}
#text_bubbles ul#bubble_19990301 {left: 464px;}
#text_bubbles ul#bubble_20000100 {left: 476px;}
#text_bubbles ul#bubble_20000720 {left: 489px;}
#text_bubbles ul#bubble_20010301 {left: 503px;}
#text_bubbles ul#bubble_20011107 {left: 520px;}
#text_bubbles ul#bubble_20040716 {left: 543px;}
#text_bubbles ul#bubble_20050622 {left: 556px;}
#text_bubbles ul#bubble_20050709 {left: 569px;}
#text_bubbles ul#bubble_20060909 {left: 582px;}
#text_bubbles ul#bubble_20060925 {left: 595px;}
#text_bubbles ul#bubble_20061023 {left: 608px;}
#text_bubbles ul#bubble_20070600 {left: 477px; background-position: left -330px;}
#text_bubbles ul#bubble_20080317 {left: 485px; background-position: left -330px;}
#text_bubbles ul#bubble_20080804 {left: 510px; background-position: left -330px;}
#text_bubbles ul#bubble_20090303 {left: 530px; background-position: left -330px;}
#text_bubbles ul#bubble_20090309 {left: 543px; background-position: left -330px;}
#text_bubbles ul#bubble_20090318 {left: 556px; background-position: left -330px;}
#text_bubbles ul#bubble_20090629 {left: 519px; background-position: left -330px;}


#text_bubbles ul#bubble_20100416 {left: 573px; background-position: left -330px;}
#text_bubbles ul#bubble_20110307 {left: 584px; background-position: left -330px;}
#text_bubbles ul#bubble_20110620 {left: 594px; background-position: left -330px;}
#text_bubbles ul#bubble_20110930 {left: 604px; background-position: left -330px;}

#text_bubbles ul#bubble_20120302 {left: 614px; background-position: left -330px;}
#text_bubbles ul#bubble_20120307 {left: 624px; background-position: left -330px;}

#text_bubbles ul#bubble_post2011 {left: 630px; background-position: left -330px;}
/*
END: timeline
*/



/*
key
*/
#key {

}

#key_inner {

}

ul.key_tabs {
list-style: none;
margin: 0;
padding: 0 0 0 30px;
}

ul.key_tabs li {
display: inline;
list-style: none;
margin: 0;
padding: 0;
}

ul.key_tabs a {
background: url(../../images/squares.png) no-repeat 16px 20px;
color: #fff;
display: inline-block;
font-weight: bold;
padding: 20px 16px 16px 36px;
text-decoration: none;
}

ul.key_tabs a:hover {
text-decoration: underline;
color: #fff;
}

ul.key_tabs li.active a {
background-color: #036;
color: #fff;
}  

ul.key_tabs li.all a {background-position: 16px 20px;}
ul.key_tabs li.discoveries a {background-position: 16px -100px;}
ul.key_tabs li.cdf a {background-position: 16px -140px;}
ul.key_tabs li.dzero a {background-position: 16px -180px;}
ul.key_tabs li.engineering a {background-position: 16px -220px;}
ul.key_tabs li.fixedtarget a {background-position: 16px -260px;}
ul.key_tabs li.energy a {background-position: 16px -60px;}
/*
END: key
*/
